# XTI_ATM_Mcast.h File Reference

`#include "ace/config-all.h"`
`#include "ace/TLI_Connector.h"`
`#include "ace/ATM_Addr.h"`
`#include "ace/XTI_ATM_Mcast.inl"`

Include dependency graph for XTI_ATM_Mcast.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_XTI_ATM_Mcast
| Defines an active connection factory for the ACE_TLI C++ wrappers to support XTI/ATM multicast. More...

## Detailed Description

Id
  XTI_ATM_Mcast.h,v 4.9 2005/10/28 23:55:10 ossama Exp

Author:
  Joe Hoffert